A shocking surprise to millions .. WhatsApp stops these phones

0
48


In an unpleasant surprise for some mobile phone users around the world, the site decided What’s Up Affiliate, Facebook, stop its application forever, and its numbers are in millions.

Study reveals surprise … Dogs read human minds

She announced What’s Up A decision to stop its application of instant messaging from working next February; after it stopped its support for these phones that are running old versions of Android and iOS.

With more than a billion users across 180 countries, WhatsApp is one of the most popular messaging systems in the world, but millions of these people may find themselves isolated next month with the company announcing that it will soon stop supporting old Android and iOS phones.

Affected users will not be able to use their existing accounts, and they will lose their conversations if they do not export their chat history before the deadline, and the company notes that the option to export chat is not available in Germany.

On December 31, 2019, the developer of the app suspended its support for Windows Phone users.

By the deadline of February 1st, users using Android devices running 2.3.7 and earlier, as well as users of iPhones running iOS 8 and earlier, will be affected.

In other words, the user has an iPhone 4 or earlier, or a device

Android released before 2011 (like Google Nexus One or Samsung Galaxy S), it is unlikely that it will be able to install WhatsApp from the App Store or Google Play Store. Notable devices that lose support for WhatsApp include older iPhone 5s than iPhone 5 and all Android smartphones launched in 2010 or earlier, such as Samsung Epic 4G and Motorola Droid X.

These users ’ability to create new WhatsApp accounts or re-check their existing accounts will be limited, but they will be allowed to use it until next month, and these users will not be able to use WhatsApp at all after the deadline.

WhatsApp recommends that users who wish to continue using the service obtain a device running Android 4.0.3 at least or an iPhone with iOS 9 or higher.



LEAVE A REPLY

Please enter your comment!
Please enter your name here